=== debian/control ===
Source: prism-webapp-genfavicon
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-genfavicon
Architecture: all
Depends: prism
Homepage: http://www.genfavicon.com
Description: Genfavicon WebApp for Prism
 Genfavicon WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
